package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InactiveBatchLotException extends Exception {
    public InactiveBatchLotException(String lotto) {
        super(String.format(UtilityResources.getString(R.string.batch_lot_not_enabled), lotto));
    }
}
